@charset "utf-8";
/* CSS Document */

@import "nav.css";

body {
	font-family: Verdana;
	font-size: 14px;
	color: White;
	margin:0; padding:0;
	background-color:Black;
	}

a {
	text-decoration:none;
	}
			
#wrapper {
	width: 935px;
	margin: 0 auto;
	position: relative;
	}
	
#header {
	width: 935px;
	height: 110px;
	position: relative;
	}
	
#leftCol_home {
	float: left;
	width: 696px;
	margin: 0 0 0 1px;
	}
	
#leftCol {
	float: left;
	width: 146px;
	margin: 0 12px 0 1px;
	}
	
#centerCol {
	float: left;
	width: 538px;
	height: auto;
	}

#rightCol {
	float: right;
	width: 226px;
	}
	
	
#leftCol_home_footer {
	width: 696px;
	height: 40px;
	float:left;
	margin: 0 0 0 0;
	border-top: 1px solid #939598;
	}
	
#leftCol_home_footer_line {
	width: 696px;
	height: 1px;
	position: relative;
	background-color: #fff;
	margin: 0 0 10px 0;
	display: none;
	}
	
#footerLinksx {
	float:left;
	}
	
#footerCopyrightx {
	float:right;
	}
	
#footerAddressx {
	float:left;
	}

#footerBuildx {
	float:right;
	}
	
	
/** HEADER ITEMS  **/

.ie6 { 
	margin-top: 0px; 
	margin-bottom: -3px; 
	background-color: #eeeeee; 
	}
	
#logo {
	position: absolute;
	bottom: 15px;
	}
	
#phoneNumber {
	position: absolute;
	right:0;
	bottom: 11px;
	}	
	
#textSizer {
	width: 132px;
	height: 30px;
	position: absolute;
	right:0;
	top:0;
	background-image:url(../images/testSizer_bg.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	text-align: center;
	}
	
#textSizer p 
{
	/*
  margin: 8px;
*/
	color: #333333;
	font-weight: bold;
	text-align: center;
	}

.sText, .sText a {
	font-size: 10px;
	text-decoration: none;
	color: #333;
	}
	
.mText, .mText a {
	font-size: 12px;
	text-decoration: none;
	color: #333;
	}
	
.lText, .lText a {
	font-size: 14px;
	text-decoration: none;
	color: #333;
	}	
	
.sText a:hover, .sText a.selected,.mText a:hover, .mText a.selected,.lText a:hover, .lText a.selected {
	color: #fff;
	}	
	
/** END OF HEADER ITEMS **/	


.NewsTitleElement {
font-family:Arial;
color:Red;
	}


.NewsElement {
font-family:Arial;
color:Black;
	}
	


/** LEFT COLUMN ELEMENTS **/

.subnavElement {
	width: 146px;
	min-height: 50px;
	position: relative;
	margin: 12px 0 12px 0;
	}
	

	
.subnavElement_header h2 {
	font-size: 20px;
	font-weight: bold;
	position: absolute;
	margin: 6px 0 0 8px;
	color:White;
	/*
	border: 1px solid #FF0000;
	*/
	}
	
.subnavElement_header 
{
	font-size: 16px;
	font-weight:bold;
	font-family:Arial;
	width: 146px;
	height: 25px;
	padding:0;
	background-position: bottom;
	padding-left:20px;
	padding-bottom:5px;
	/*
	background-image:url(../images/subnavElement_item_bg.gif);
	background-repeat: repeat-x ;
	*/
	
	border-bottom-style:solid;
	border-bottom-color:#1A1A1A;
	border-bottom-width:1px
}	

.subnavElement_item 
{
	width: 146px;
	height: 32px;
	background-position: bottom;
	padding-left:20px;
	padding-bottom:2px;
	/*
	background-image:url(../images/subnavElement_item_bg.gif);	
	background-repeat: repeat-x ;
*/
	color: #d4333b;
	font-size:12px;
	font-family:Verdana;
	font-weight:bold;
	border-bottom-style:solid;
	border-bottom-color:#1A1A1A;
	border-bottom-width:1px
	}	
	
.subnavElement_item p {
	font-size: 0.9em;
	margin: 0;
	padding: 5px 0 0 8px;
	/*
	background-color:#FF0000;	
	*/
	}
	
.subnavElement_item a {
	text-decoration:none;
	color: #d4333b;
	}	

.subnav_brown, .subnav_brown a, .mc_brown h2 {
	color: #74450a;
	}
	
.subnav_brown a:hover {
	color: #51320a;
	}

.subnav_aqua, .subnav_aqua a, .mc_aqua h2 {
	color: #008183;
	}

.subnav_aqua a:hover {
	color: #004b4d;
	}

.subnav_blue, .subnav_blue a, .mc_blue h2 {
	color: #325c89;
	}

.subnav_blue a:hover {
	color: #1c334d;
	}

.subnav_green, .subnav_green a, .mc_green h2 {
	color: #6a8a22;
	}

.subnav_green a:hover {
	color: #3b4d13;
	}

.subnav_gold, .subnav_gold a, .mc_gold h2 {
	color: #967239;
	}

.subnav_gold a:hover {
	color: #4d3a1d;
	}

.subnav_orange, .subnav_orange a, .mc_orange h2 {
	color: #ca6c18;
	}

.subnav_orange a:hover {
	color: #4d2909;
	}

.subnav_salmon, .subnav_salmon a, .mc_salmon h2 {
	color: #aa4630;
	}

.subnav_salmon a:hover {
	color: #4d2015;
	}

.subnav_pink, .subnav_pink a, .mc_pink h2 {
	color: #a2064a;
	}

.subnav_pink a:hover {
	color: #4d0323;
	}

.subnav_violet, .subnav_violet a, .mc_violet h2 {
	color: #724993;
	}
	
.subnav_violet a:hover {
	color: #3b264d;
	}

.subnavElement_item a:hover {
	text-decoration:none;
	}	

#leftElement {
	width: 146px;
	position: relative;
	margin: 0;
	background-color: #dee2e5;
	background-position: bottom;
	background-image:url(../images/leftElement_bg.gif);
	background-repeat: no-repeat;
	}
	
#leftElement_header {
	width: 146px;
	height: 22px;
	padding:0;
	background-color: #eceded;
	background-position: bottom;
	background-repeat: repeat-x;
	position: relative;
	}	
	
#leftElement_header h3 {
	font-size: 1.1em;
	font-weight: bold;
	padding: 5px 0 0 8px;
	/*
	border: 1px solid #FF0000;
	*/
	}	
	
#leftTestimonial {
	width: 146px;
	min-height: 120px;
	position: relative;
	margin: 10px 0 0 0;
	background-position: bottom;
	background-repeat: repeat-x;
	}

#leftTestimonial p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	line-height: 1.5em;
	padding: 8px 8px 0 8px;
	/*
	background-color:#FF0000;
	*/
	}
	
#leftTestimonial h4 {
	font-size: 1.0em;
	font-weight: bold;
	font-style: oblique;
	padding: 0 0 8px 8px;
	/*
	background-color:#FF00CC;
	*/
	}
	
.test_brown {	
	background-color: #c4a98b;
	background-image:url(../images/brownTestimonial_bg.gif);
	color: #e1cfbb;
	}
	
.test_aqua {	
	background-color: #a9cfd2;
	background-image:url(../images/aquaTestimonial_bg.gif);
	color: #cee4e6;
	}
	
.test_blue {	
	background-color: #96b2cc;
	background-image:url(../images/blueTestimonial_bg.gif);
	color: #d2d5e2;
	}

.test_green {	
	background-color: #b4c586;
	background-image:url(../images/greenTestimonial_bg.gif);
	color: #e3e9d3;
	}
	
.test_gold {	
	background-color: #d1c7b3;
	background-image:url(../images/goldTestimonial_bg.gif);
	color: #eae1d1;
	}

.test_orange {	
	background-color: #f1bb72;
	background-image:url(../images/orangeTestimonial_bg.gif);
	color: #f6dec7;
	}

.test_salmon {	
	background-color: #e2ac99;
	background-image:url(../images/salmonTestimonial_bg.gif);
	color: #efd5c9;
	}

.test_pink {	
	background-color: #dc667a;
	background-image:url(../images/pinkTestimonial_bg.gif);
	color: #ecccd0;
	}

.test_violet {	
	background-color: #a994c1;
	background-image:url(../images/violetTestimonial_bg.gif);
	color: #dbd3e7;
	}
	
/** END OF LEFT COLUMN ELEMENTS **/	

#mainImageContainer_home {
	width: 696px;
	height: 298px;
	margin: 12px 0 12px 0;
	}
	
#mainImageContainer {
	width: 538px;
	height: 298px;
	margin: 12px 0 12px 0;
	}




#homeImage_tagbg {
	position: relative;
	top: -36px;
	width: 100%;
	height: 36px;
	margin: 0px;
	padding: 0px;
	background-color:#000000;
	filter:alpha(opacity=50);
	-moz-opacity:.50;
	opacity:.50;
	}

#homeImage_tag h1{
	position: relative;
	top: -72px;
	width: 676px;
	margin: 0px;
	padding: 10px;
	color: #FFFFFF;
	font-size: 1.3em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	}
	
#mainImage_tagbg {
	position: relative;
	top: -36px;
	width: 538px!important;
	height: 36px;
	margin: 0px;
	padding: 0px;
	background-color:#000000;
	filter:alpha(opacity=50);
	-moz-opacity:.50;
	opacity:.50;
	}

#mainImage_tag {
	position: relative;
	top: -72px;
	width: 518px!important;
	margin: 0px;
	padding: 10px 10px 10px 10px;
	color: #FFFFFF;
	font-size: 1.3em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	}	


.body3Col {
	width: 222px;
	min-height: 190px;
	float: left;	
	margin: 0 15px 10px 0;
	}
	
.body3ColEnd {
	width: 222px;
	min-height: 190px;
	float: left;
	margin: 0;
	}	

* html .body3Col { height: 200px }
* html .body3ColEnd { height: 200px }	
	


.body3Col h2, .body3ColEnd h2 {
	color: #653600;
	text-transform: uppercase;
	font-weight:bold;
	font-size: 1.1em;
	padding: 0 0 5px 0;
	margin:0;
	}	

	
.body3Col p, .body3ColEnd p {
	margin: 5px 0;
	}	


#leftLine {
	width: 1px;
	min-height: 352px;
	float: left;	
	margin: 0 14px 14px 0;
	background-color: #c7c8ca;
	}
	
#rightLine {
	width: 1px;
	min-height: 352px;
	float: left;	
	margin: 0 0 14px 14px;
	background-color: #c7c8ca;
	}
	
#mainContent {
	width: 508px;
	min-height: 300px;
	float: left;	
	margin: 0;
	}

#mainContent h1 {
	font-size: 0.25em;
	font-weight: normal;
	color: #FFFFFF;
	margin: 3px 0 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

#mainContent h2 {
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.4em;
	margin: 6px 0 6px 0;
	}
	
#mainContent span {
	font-size: 1.1em;
	font-weight: normal;
	color: #77787b;
	line-height: 1.4em;
	letter-spacing: 0.05em;
	}	

/** RIGHT COLUMN ELEMENTS **/

#bookingElement {
	width: 226px;
	background-color: #e8e9ea;
	position: relative;
	margin: 12px 0 6px 0;
	}
	
#bookingElement_header {
	width: 226px;
	height: 30px;
	padding:0;
	background-color: #eceded;
	background-position: bottom;
	background-image:url(../images/bookingElement_bg.gif);
	background-repeat: repeat-x;
	}	
	
#bookingElement_header h3 {
	color: #fff;
	font-size: 1.1em;
	font-weight: bold;
	text-transform: uppercase;
	float:left;
	margin: 7px 5px;
	}		
	
#bookingElement_header img {
	float: right;
	border: none;
	}

#bookingElement_form {
	position: relative;
	padding: 0;
	margin: 0;
	font-size: 1.1em;
	}
	
#bookingSubmit {
	width: 60px;
	height: 18px;
	padding: 2px 0 0 0;
	margin: 0;
	float: left;
	background-image: url(../images/bookingSubmit.gif);
	background-repeat: no-repeat;
	cursor: pointer;
	color: #FFFFFF;
	font-weight: bold;
	text-align:center;
	}

#bookingElement_footer {
	width: 100%;
	height: 12px;
	background-image: url(../images/bookingBottom.gif);
	background-repeat: no-repeat;
	position: absolute;
	bottom: 0px;
	left: 0px;
	}	
	
.Element {
	width: 226px;
	background-color: #e8e9ea;
	position: relative;
	margin: 0;
	border: 0px solid #FF0000;
	}
	
.Element_header {
	width: 226px;
	height: 22px;
	padding:0;
	background-color: #eceded;
	background-position: bottom;
	background-repeat: repeat-x;
	position: relative;
	z-index: 1;
	}	
	
.Element_header h3 {
	font-size: 1.1em;
	font-weight: bold;
	position: absolute;
	margin: 5px 5px;
	/*
	border: 1px solid #FF0000;
	*/
	}		
	
.Element_header img {
	position: absolute;
	right: 0;
	border: none;
	}	

.Element_content {
	padding: 0;
	}

.Element_left {
	width: 94px;
	position: absolute;
	left: 0;
	}
	
.Element_right {
	width: 130px;
	position: absolute;
	right:0;
	}

.Element_top {
	float:left;
	padding:6px 0 0 6px;
	}

.Element_top img {
	float:left;
	margin:0 6px 4px 0;
	padding:0;
	}

.El_brown {
	background-image:url(../images/brownElement_bg.gif);
	}
.El_brown h3 {
	color: #e1cfbb;
	}

.El_aqua {
	background-image:url(../images/aquaElement_bg.gif);
	}
.El_aqua h3 {
	color: #cee4e6;
	}

.El_blue {
	background-image:url(../images/blueElement_bg.gif);
	}
.El_blue h3 {
	color: #d2d5e2;
	}
.El_blue a {
	color: #d2d5e2;
	}


.El_green {
	background-image:url(../images/greenElement_bg.gif);
	}
.El_green h3 {
	color: #e3e9d3;
	}

.El_gold {
	background-image:url(../images/goldElement_bg.gif);
	}
.El_gold h3 {
	color: #eae1d1;
	}

.El_orange {
	background-image:url(../images/orangeElement_bg.gif);
	}
.El_orange h3 {
	color: #f6dec7;
	}

.El_salmon {
	background-image:url(../images/salmonElement_bg.gif);
	}
.El_salmon h3 {
	color: #efd5c9;
	}

.El_pink {
	background-image:url(../images/pinkElement_bg.gif);
	}
.El_pink h3 {
	color: #ecccd0;
	}

.El_violet {
	background-image:url(../images/violetElement_bg.gif);
	}
.El_violet h3 {
	color: #dbd3e7;
	}



.snippet {
	background-image:url(../images/greySnippet.gif);
	background-repeat: repeat-x;
	background-color: #ebeced;	
	background-position: bottom;
	padding:0;
	margin: 0;
	width: 130px;
	height: 31px;
	line-height: 1.1em;
	}	
	
.snippet p {
	margin: 0;
	padding: 4px;
	}	
	
/** END OF RIGHTCOL ELEMENTS **/	

#footer {
	width: 935px;
	height: 22px;
	float:left;
	margin: 12px 0 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight: normal;
	color: #77787b;
	}
	
#footerLine {
	width: 935px;
	height: 1px;
	position: relative;
	margin: 0 0 4px 0;
	border-bottom: 1px solid #939598;
	}
	
#footerLinks {
	float:left;
	}
	
#footerCopyright {
	float:right;
	}
	
#footerBuild {
	float:right;
	margin: 6px 0 0 0;
	}

#footerAddress {
	float:left;
	margin: 6px 0 0px 0;
	}
	
#addthis {
	float:left;
	margin: -5px 0 0 0px;
	}

#TA_rated772 {
	float:left;
	margin: 0 0 0 -12px;
	}
	
#wifi {
	float:left;
	margin: 10px 0 0 12px;
	}
	
#jersey {
	float:left;
	margin: 10px 0 0 12px;
	}

#banner_ad {
	float:left;
	margin: -20px 0 0 0;
	}
	
#scroller {
	float:left;
	margin: -20px 0 8px 0;
	}

#fbicon {
	float:left;
	margin: 3px 0 3px 0;
	}

#twiticon {
	float:left;
	margin: 3px 0 3px 5px;
	}
	
#utubeicon {
	float:left;
	margin: 3px 0 3px 5px;
	}
	
	
.style1 {font-size: 150%; color: #C7C8CA;}
.style2 {font-size: 115%; color: #C7C8CA;}
.style3 {font-size: 135%; color: #C7C8CA;}
.style4 {font-size: 170%; color: #C7C8CA;}
.style5 {font-size: 120%; color: #C7C8CA;}
.style6 {font-size: 150%; color: #C7C8CA;}
.style7 {font-size: 110%; color: #C7C8CA;}
.style8 {font-size: 130%; color: #663701;}

	
.PriceListItem  {
	color:White ;
	font-family:Arial ;
	font-size:12px;
	}	
	
.btn_background{
	width:156px;
	height:70px;
	border:0px;
	background-image:url("../images/btnBackground.png");
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	font-family:Arial;
	
}

.news_background{
	width:156px;
	height:70px;
	border:0px;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	font-family:Arial;
}

.resurvation_background{
	width:257px;
	height:50px;
	
	background-image:url("../images/ResurvationBackground.png");
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	font-family:Arial;
	background-repeat:no-repeat;
	
}


.booking_hyperlink {
	
	color: White ;
	}

.booking_hyperlink a {
	text-decoration:none;
	color: White ;
	}	
	
.booking_hyperlink a:hover {
	text-decoration:none;
	}	


.booking_hyperlink a {
	text-decoration:none;
	color: White ;
	}	

